local fn = _gn(0x05A50AF38947EB8D)
--- Note the 2nd parameters are always 1, 0. I have a feeling it deals with your money, wallet, bank. So when you delete the character it of course wipes the wallet cash at that time. So if that was the case, it would be eg, NETWORK_DELETE_CHARACTER(characterIndex, deleteWalletCash, deleteBankCash);
function Global.NetworkDeleteCharacter(characterSlot, p1, p2)
	return _in2(fn, characterSlot, p1, p2)
end
